recovery:
  state:
    round: 5
    hash: "95c75867b0e2eaa13d8eac8335207af6fe5b52a764e01e91b9423fce503765b10f2b6d942edc9f942391e71f932f584f"
    timestamp: "2025-11-03T06:25:17.792976Z"
  bootstrap: null
  package: null
  stream: null
